<?xml version="1.0" encoding="UTF-8"?>
<StatusMonitorInfo>
<URL><TonerOrder SEPERATOR=",">http://www.lenovoprinterclub.com/list.php?catid=24</TonerOrder></URL>
<Status>
<UsbCableOff STRING="USB Printer status is not available"  SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[14][00][01][FF][FF][FF][FF][FF]</Status>
</UsbCableOff>
<NetworkCableOff STRING="Network Printer status is not available"  SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[14][00][02][FF][FF][FF][FF][FF]</Status>
</NetworkCableOff>
<NotSupportedPort STRING="The current printer port is not supported for the printer status"  SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[14][00][05][FF][FF][FF][FF][FF]</Status>
</NotSupportedPort>
<SM_NONDEFINED_ERROR_SHORT STRING="Printer status is not available"  SHOWTONERLEVEL="FALSE"><Mask>[FF][FF][FF][FF][FF][FF][FF][FF]</Mask><Status>[0C][FF][FF][FF][FF][FF][FF][FF]</Status>
</SM_NONDEFINED_ERROR_SHORT>
<SM_JOB_COMPLETE STRING="Printing completed"  SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[14][00][03][FF][FF][FF][FF][FF]</Status>
</SM_JOB_COMPLETE>
<SM_JOB_SAVED STRING="Your print job is saved"  SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[14][00][04][FF][FF][FF][FF][FF]</Status>
</SM_JOB_SAVED>
<PrinterIsBusy STRING="The printer is busy for another job"  SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[03][00][06][FF][FF][FF][FF][FF]</Status>
</PrinterIsBusy>
<Preparing STRING="Please wait. Preparing print job."  SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[03][00][07][FF][FF][FF][FF][FF]</Status>
</Preparing>
<SpoolerOffline STRING="Your printing job is pending in Windows print queue."  SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[14][00][08][FF][FF][FF][FF][FF]</Status>
</SpoolerOffline>
<Spooling STRING="Please wait. Preparing print job."  SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[03][00][09][FF][FF][FF][FF][FF]</Status>
</Spooling>
<PrintingInProgress STRING="Printing in progress"  SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[01][00][10][FF][FF][FF][FF][FF]</Status>
</PrintingInProgress>
<MismatchedPrinter STRING="The connected printer is not for your driver."  SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[0C][00][11][FF][FF][FF][FF][FF]</Status>
</MismatchedPrinter>
<UsbCableOff STRING="USB Printer status is not available" SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[84][00][01][FF][FF][FF][FF][FF]</Status></UsbCableOff><NetworkCableOff STRING="Network Printer status is not available" SHOWTONERLEVEL="FALSE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[84][00][02][FF][FF][FF][FF][FF]</Status></NetworkCableOff>
<Ready STRING="Ready" SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[81][01][01][FF][FF][FF][FF][FF]</Status></Ready><PowerSave STRING="Sleeping..." SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[81][01][03][FF][FF][FF][FF][FF]</Status></PowerSave><Printing STRING="Printing..." SHOWTONERLEVEL="TRUE"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[81][01][04][FF][FF][FF][FF][FF]</Status></Printing><Warmingup STRING="Warming up... Please wait few minutes"><Mask>[00][FF][FF][00][00][00][00][00]</Mask><Status>[81][01][05][FF][FF][FF][FF][FF]</Status></Warmingup><PaperJam0Tray1 STRING="Paper Jam 0. Open/Close Door"><Status>[84][03][01][04][FF][FF][FF][FF]</Status></PaperJam0Tray1><PaperJam1 STRING="Paper jam inside of machine."><Status>[84][03][01][08][FF][FF][FF][FF]</Status></PaperJam1><PaperJam2 STRING="Paper jam in exit area."><Status>[84][03][01][09][FF][FF][FF][FF]</Status></PaperJam2><FirstPaperEmpty STRING="Paper is empty in Tray1. Load paper."><Status>[84][03][02][02][FF][FF][FF][FF]</Status></FirstPaperEmpty><OutbinFull STRING="Output bin Full. Remove printed paper."><Status>[84][08][04][00][FF][FF][FF][FF]</Status></OutbinFull></Status>
</StatusMonitorInfo>